[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.UpdateHints

UpdateHints - reloads the default hints and modifies any that have been changed

## Declaration

Source position: dbctrls.pp line 1131

`protected procedure TDBCustomNavigator.UpdateHints; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.